# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Added

- ...

### Changed

- Make properties in API schemas in CamelCase notation (aura#141)
- Avoid deprecation warning by replacing JSON encoder (#35)

### Deprecated

- ...

### Removed

- ...

### Fixed

- Fix an issue where the configuration file is overwritten in the `make init.dev` target
- Fix an issue where the Docker Compose healthcheck failed (#39)
- Fix broken endpoint `/trackservice` (aura#185)

### Security

- ...

## [1.0.0-alpha1] - 2023-02-28

Initial release.

